gluegen.build.version=2.3.2-rc-20150810
gluegen.build.number=882
gluegen.build.id=2015-08-10_16-20-00
gluegen.build.branch=origin/master
gluegen.build.commit=961e021ea528aea89129cab4289df4406b24e8b1
joal.build.version=2.3.2-rc-20150810
joal.build.number=608
joal.build.id=2015-08-10_16-33-30
joal.build.branch=origin/master
joal.build.commit=63c0e7f1f537aa9a19ad1c371bacb78f9592efde
